<?xml version="1.0" encoding="utf-8"?>
<androidx.constraintlayout.widget.ConstraintLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="match_parent"
    android:layout_height="match_parent">

    <LinearLayout
        android:id="@+id/rl_record"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:background="@color/colorPrimaryBlue"
        android:orientation="horizontal"
        android:paddingTop="@dimen/top_pind_sp"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toTopOf="parent">

        <TextView
            android:id="@+id/tv_find"
            android:layout_width="wrap_content"
            android:layout_height="45dp"
            android:layout_marginLeft="15dp"
            android:layout_toRightOf="@id/iv_find_task"
            android:gravity="center"
            android:text="任务"
            android:textColor="#fff"
            android:textSize="20sp"
            android:textStyle="bold" />
    </LinearLayout>

    <com.navinfo.outdoor.util.NoSlideViewPager
        android:id="@+id/vp_record"
        android:layout_width="wrap_content"
        android:layout_height="0dp"
        app:layout_constraintBottom_toBottomOf="parent"
        app:layout_constraintTop_toBottomOf="@+id/tab_record"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintStart_toStartOf="parent"
        />

    <com.google.android.material.tabs.TabLayout
        android:id="@+id/tab_record"
        android:layout_width="match_parent"
        android:layout_height="40dp"
        app:tabMode="fixed"
        app:tabGravity="fill"
        app:tabMaxWidth="0dp"
        app:tabTextColor="@color/colormap"
        app:tabSelectedTextColor="@color/white"
        app:tabRippleColor="@color/colormap"
        app:tabIndicatorColor="@color/white"
        android:background="@color/colorPrimaryBlue"
        app:layout_constraintTop_toBottomOf="@id/rl_record" />


</androidx.constraintlayout.widget.ConstraintLayout>